<?php

error_reporting(E_ALL);
ini_set('display_errors', 1);

echo "STEP 1<br>";

require_once "classes/MTNMoMo.php";

echo "STEP 2<br>";

$momo = new MTNMoMo();

echo "STEP 3<br>";

$result = $momo->getAccessToken();

echo "STEP 4<br>";

echo "<pre>";
print_r($result);